@NotDev

Как создать проект под старые SDK?

Как создать проект под Android 4.0? Ниже 4.1 не дает создать, хотя SDK для 4.0 стоит.
6563b2e427c04644501949.png
6563b28414553733507180.png
  • Вопрос задан
  • 54 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы